PROKKA-GENPEPT_TO_FASTA_DB(1)

NAME
prokka-genpept_to_fasta_db - rapid annotation of prokaryotic genomes

SYNOPSIS
prokka-genpept_to_fasta_db [options] [genome1.gbp ...] > proteins.faa

DESCRIPTION

--help
    This help.

--verbose!
    Verbose progress (default '0').

--format=s
    Input format (default 'genbank').

--sep=s
    Separator between EC/gene/product (default '~~~').

--blank=s
    Replace empty EC/gene/product with this (default '').

--pseudo!
    Include /pseudo genes (default '0').

--hypo!
    Include 'hypothetical protein' genes (default '0').

--minlen=i
    Minimum peptide length (default '0').